@charset "UTF-8";
/* CSS Document */
@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

#head {background:#FFFFFF;color:#000;}
#head a {color:#000;}

.errorcss{ color:#900; font-weight:800; text-align:center;}
.userlog {
display: inline-block;
padding: 3px 8px;
margin-bottom: 0;
font-size: 11px;
font-weight: normal;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid transparent;
}

.btn-danger {
  color: #fff;
  background-color: #d71920;
  border-color: #d43f3a;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
  color: #fff;
  background-color: #a2181d;
  border-color: #ac2925;
}

.userinfo {float: right;}
.welcome {
  display: inline-block;
  padding: 6px 12px;
  margin-right:20px;
  margin-top:10px;
  margin-bottom: 0;
  font-size: 10pt;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: right;
  white-space: nowrap;
  background-image: none;
  border: 1px solid transparent;
}
.userlogo {
  display: inline-block;
  margin-top:10px;
  padding: 6px;
  margin-right:25px;
  margin-bottom: 0;
  text-align: right;
  white-space: nowrap;
  background-image: none;
  border: 1px solid transparent;
}




.yellow {
	color:#d49f01;
}
.green {
	color:#45c108;
}
.red {
	color:#aa0006;
}
.white {
	color: #ffffff;
}
.darkgray {
	color:#404040;
}

.sepinfo{ color:#000; font-size:18px; border-bottom:1px solid #999; padding-bottom:10px;}
.sepinfologin{ color:#fff; font-size:36px; padding-bottom:5px;text-transform: uppercase;}
.clsloginsubtitle{ color:#fff; font-size:22px; padding-bottom:5px;text-transform: uppercase;}
.clscopyright{ color:#fff; font-size:12px;}



.start {
	display:block;
	max-width:200px;
	margin:0 auto;
	margin-top:20px;
}

.yellowbtn {
padding: 10px 60px;
font-size: 14px;
font-weight: normal;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
color:#fff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
text-transform:uppercase;
background: linear-gradient(#67ae55, #578843);
background-color: rgba(0, 0, 0, 0);
background-color: #69a74e;
box-shadow: inset 0 1px 1px #a4e388;
border-color: #3b6e22 #3b6e22 #2c5115;
}
.yellowbtn:hover {
background: linear-gradient(#3b6e22, #578843);
background-color: rgba(0, 0, 0, 0);
background-color: #3b6e22;
box-shadow: inset 0 1px 1px #a4e388;
border-color: #3b6e22 #3b6e22 #2c5115;
color:#FF0;
}

.existing {
	display:block;
	width:100%;
	background:#000;
	color:#fff; 
	padding:30px 0 50px;
}
.loginfields {
  border-radius: 0px  !important; border: none  !important;
  border-bottom: 1px solid #fff  !important; margin-top:20px; background: #000  !important; color: #fff  !important; background-color: #000 !important;
}


.clmnback {
background-color:#FFF;
color:#000;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
padding-top:0 0 0 0 !important;
padding-bottom:10px;
margin-top: 30px;
}
.clmnblack{
background-color:#32393d;
color:#FFF !important;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; margin-bottom:30px; margin-left:5px; margin-right:5px;width: 23.855% !important;
}
.clmnactive{
background-color:#84c486;
color:#FFF !important;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; margin-bottom:30px; margin-left:5px; margin-right:5px;width: 23.855% !important;
}

.clmnblack h1{ color:#FFF !important; border-bottom:1px solid #CCC; padding-bottom:15px;}
.clmnblack h6{ color:#FFF !important}
.clmnblack h5{ color:#FFF !important}
.clmnblack h2{ color:#FFF !important}
.clmnblack p{ color:#FFF !important}

.clmnactive h1{ color:#FFF !important; border-bottom:1px solid #CCC; padding-bottom:15px;}
.clmnactive h6{ color:#FFF !important}
.clmnactive h5{ color:#FFF !important}
.clmnactive h2{ color:#FFF !important}
.clmnactive p{ color:#FFF !important}

.clmhighjob{
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border:1px solid #31393c; background-color:#FFF; padding:10px; margin-right:5px; margin-bottom:5px; width:49% !important;height: 210px;
}
.clmaddjob{
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border:1px solid #00adf2; background-color:#00adf2; padding:10px; margin-right:5px; margin-bottom:5px; width:49% !important; font-size:18px; text-align:center;height: 210px;
}
.clmaddjob a{ color:#FFF !important;}
.clsmatch{ border:1px solid #00adf2; padding:8px 20px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; color:#00adf2 !important;}
.clsjobthub{ margin-bottom:10px;}


.yellowrec {
  display: inline-block;
  padding: 10px 20px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background:#aa0006;
  color:#fff;
  border: 1px solid transparent;
  margin-top:20px;
  clear:both;
}
.clmnbox {margin:20px 15px 20px 40px;}
.clmnboxfull{padding: 0 0 0 0 !important;}
.form-control {
 -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
border:1px solid #CCC;
}
.fifty{max-width:50%}

.smalltxt {
	font-size:9pt;
	line-height:normal;
}


@media (max-width: 768px) {
	.clmnback {
		padding-bottom:20px;
		margin-bottom:20px;
	}
}
.mgntop {
	margin-top:-10px;
}


hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #c0c0c0;
  clear:both;
}



.subtn {
border: 1px solid #7bb369;
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.14, #7bb369), color-stop(0.9, #1d4f0d) );
background: -moz-linear-gradient( center top, #7bb369 14%, #1d4f0d 90% );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7bb369', endColorstr='#1d4f0d');
background-color: #9FE589;
-moz-box-shadow: inset 0px 1px 2px 0px #FFFFFF;
-webkit-box-shadow: inset 0px 1px  2px 0px #FFFFFF;
box-shadow: inset 0px 1px  2px 0px #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
text-shadow: 1px 1px 2px #000000;
font-weight: bold;
padding: 5px 15px;
color: #FFFFFF;
letter-spacing: 1px;
font-family: 'Arial', sans-serif;
font-size: 16px;
text-transform: capitalize;
text-align: center;
text-decoration: none;
cursor: pointer;
display: inline-block;
}
.subtn:hover {
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.14, #1d4f0d), color-stop(0.9, #7bb369) );
background: -moz-linear-gradient( center top, #1d4f0d 14%, #7bb369 90% );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d4f0d', endColorstr='#7bb369');
background-color: #609C4D;
}
.topmargin{ margin-top:30px;}



.fullhight{min-height:92vh;  overflow-y: auto;}




  
  .rs{ color: #900; font-size: 18px;}
  #rs{ color: #900; font-size: 18px;}
  .ptitle{ font-size: 14px; font-weight: bold;}

  .clsboxing{border: 1px solid #6F6F6F; padding: 5px 15px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}

  .clsloginbtn {
	padding: 10px 30px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color:#000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #fff;
	border-color: #f37b20;
	}
	.clsloginbtn:hover {
	border-color: #fff;
	color:#a2181d;
	}
	
	.btnorange {
		padding: 10px 30px;
		font-size: 14px;
		font-weight: normal;
		line-height: 1.42857143;
		text-align: center;
		white-space: nowrap;
		vertical-align: middle;
		-ms-touch-action: manipulation;
		touch-action: manipulation;
		cursor: pointer;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		color:#fff;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		background-color: #f37b20;
		border-color: #f37b20;
		}
		.clsloginbtn:hover {
		border-color: rgb(100, 83, 83);
		color:#000;
		}

 .clsforget a{color: #fff !important; font-size:16px; text-decoration: underline;}
 .clsnewuser a{color: #f37b20 !important; font-size:16px; text-decoration: underline;}
 .bkgorg{background-color: #f37b20; color: #000;}
 .navbar{margin-bottom: 0px !important;}
 .bkwhite{background:#fff; padding: 20px;}

 #loginform{padding-left: 20px; padding-right: 20px;}
 
.clsparenturl{ border:1px solid #f37b20; height: 200px; margin-right: 10px;overflow: auto;}
.clscurrenturl{ border:1px solid #f37b20; height: 200px; margin-left: 10px;overflow: auto;}
#myform{margin: 30px;}
 






#wrapper {display: flex;}

footer.sticky-footer {
    padding: 2rem 0;
    flex-shrink: 0;
}

.text-lowercase {
	text-transform:lowercase!important
   }
   .dropdown .dropdown-menu .dropdown-header,
   .sidebar .sidebar-heading,
   .text-uppercase {
	text-transform:uppercase!important
   }
   .text-capitalize {
	text-transform:capitalize!important
   }
   .font-weight-light {
	font-weight:300!important
   }
   .font-weight-lighter {
	font-weight:lighter!important
   }
   .font-weight-normal {
	font-weight:400!important
   }
   .font-weight-bold {
	font-weight:700!important
   }
   .font-weight-bolder {
	font-weight:bolder!important
   }
   .font-italic {
	font-style:italic!important
   }
   .text-white {
	color:#fff!important
   }
   .text-primary {
	color:#4e73df!important
   }
   a.text-primary:focus,
   a.text-primary:hover {
	color:#224abe!important
   }
   .text-secondary {
	color:#858796!important
   }
   a.text-secondary:focus,
   a.text-secondary:hover {
	color:#60616f!important
   }
   .text-success {
	color:#1cc88a!important
   }
   a.text-success:focus,
   a.text-success:hover {
	color:#13855c!important
   }
   .text-info {
	color:#36b9cc!important
   }
   a.text-info:focus,
   a.text-info:hover {
	color:#258391!important
   }
   .text-warning {
	color:#f6c23e!important
   }
   a.text-warning:focus,
   a.text-warning:hover {
	color:#dda20a!important
   }
   .text-danger {
	color:#e74a3b!important
   }
   a.text-danger:focus,
   a.text-danger:hover {
	color:#be2617!important
   }
   .text-light {
	color:#f8f9fc!important
   }
   a.text-light:focus,
   a.text-light:hover {
	color:#c2cbe5!important
   }
   .text-dark {
	color:#5a5c69!important
   }
   a.text-dark:focus,
   a.text-dark:hover {
	color:#373840!important
   }
   .text-body {
	color:#858796!important
   }
   .text-muted {
	color:#858796!important
   }
   .text-black-50 {
	color:rgba(0,0,0,.5)!important
   }
   .text-white-50 {
	color:rgba(255,255,255,.5)!important
   }
   .text-hide {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0
   }
   .text-decoration-none {
	text-decoration:none!important
   }
   .text-break {
	word-break:break-word!important;
	overflow-wrap:break-word!important
   }
   .text-reset {
	color:inherit!important
   }
   .visible {
	visibility:visible!important
   }
   .invisible {
	visibility:hidden!important
   }
   @media print {
	*,
	::after,
	::before {
	 text-shadow:none!important;
	 box-shadow:none!important
	}
	a:not(.btn) {
	 text-decoration:underline
	}
	abbr[title]::after {
	 content:" (" attr(title) ")"
	}
	pre {
	 white-space:pre-wrap!important
	}
	blockquote,
	pre {
	 border:1px solid #b7b9cc;
	 page-break-inside:avoid
	}
	thead {
	 display:table-header-group
	}
	img,
	tr {
	 page-break-inside:avoid
	}
	h2,
	h3,
	p {
	 orphans:3;
	 widows:3
	}
	h2,
	h3 {
	 page-break-after:avoid
	}
	@page {
	 size:a3
	}
	body {
	 min-width:992px!important
	}
	.container {
	 min-width:992px!important
	}
	.navbar {
	 display:none
	}
	.badge {
	 border:1px solid #000
	}
	.table {
	 border-collapse:collapse!important
	}
	.table td,
	.table th {
	 background-color:#fff!important
	}
	.table-bordered td,
	.table-bordered th {
	 border:1px solid #dddfeb!important
	}
	.table-dark {
	 color:inherit
	}
	.table-dark tbody+tbody,
	.table-dark td,
	.table-dark th,
	.table-dark thead th {
	 border-color:#e3e6f0
	}
	.table .thead-dark th {
	 color:inherit;
	 border-color:#e3e6f0
	}
   }
   html {
	position:relative;
	min-height:100%
   }
   body {
	height:100%
   }
   a:focus {
	outline:0
   }
   #wrapper {
	display:flex
   }
   #wrapper #content-wrapper {
	background-color:#f8f9fc;
	width:100%;
	overflow-x:hidden
   }
   #wrapper #content-wrapper #content {
	flex:1 0 auto
   }
   .container,
   .container-fluid {
	padding-left:5px;
	padding-right:5px;
   }
   .scroll-to-top {
	position:fixed;
	right:1rem;
	bottom:1rem;
	display:none;
	width:2.75rem;
	height:2.75rem;
	text-align:center;
	color:#fff;
	background:rgba(90,92,105,.5);
	line-height:46px
   }
   .scroll-to-top:focus,
   .scroll-to-top:hover {
	color:#fff
   }
   .scroll-to-top:hover {
	background:#5a5c69
   }
   .scroll-to-top i {
	font-weight:800
   }
   @-webkit-keyframes growIn {
	0% {
	 transform:scale(.9);
	 opacity:0
	}
	100% {
	 transform:scale(1);
	 opacity:1
	}
   }
   @keyframes growIn {
	0% {
	 transform:scale(.9);
	 opacity:0
	}
	100% {
	 transform:scale(1);
	 opacity:1
	}
   }
   .animated--grow-in,
   .sidebar .nav-item .collapse {
	-webkit-animation-name:growIn;
	animation-name:growIn;
	-webkit-animation-duration:.2s;
	animation-duration:.2s;
	-webkit-animation-timing-function:transform cubic-bezier(.18,1.25,.4,1),opacity cubic-bezier(0,1,.4,1);
	animation-timing-function:transform cubic-bezier(.18,1.25,.4,1),opacity cubic-bezier(0,1,.4,1)
   }
   @-webkit-keyframes fadeIn {
	0% {
	 opacity:0
	}
	100% {
	 opacity:1
	}
   }
   @keyframes fadeIn {
	0% {
	 opacity:0
	}
	100% {
	 opacity:1
	}
   }
   .animated--fade-in {
	-webkit-animation-name:fadeIn;
	animation-name:fadeIn;
	-webkit-animation-duration:.2s;
	animation-duration:.2s;
	-webkit-animation-timing-function:opacity cubic-bezier(0,1,.4,1);
	animation-timing-function:opacity cubic-bezier(0,1,.4,1)
   }
   .bg-gradient-primary {
	background-color:#4e73df;
	background-image:linear-gradient(180deg,#4e73df 10%,#224abe 100%);
	background-size:cover
   }
   .bg-gradient-secondary {
	background-color:#858796;
	background-image:linear-gradient(180deg,#858796 10%,#60616f 100%);
	background-size:cover
   }
   .bg-gradient-success {
	background-color:#1cc88a;
	background-image:linear-gradient(180deg,#1cc88a 10%,#13855c 100%);
	background-size:cover
   }
   .bg-gradient-info {
	background-color:#36b9cc;
	background-image:linear-gradient(180deg,#36b9cc 10%,#258391 100%);
	background-size:cover
   }
   .bg-gradient-warning {
	background-color:#f6c23e;
	background-image:linear-gradient(180deg,#f6c23e 10%,#dda20a 100%);
	background-size:cover
   }
   .bg-gradient-danger {
	background-color:#e74a3b;
	background-image:linear-gradient(180deg,#e74a3b 10%,#be2617 100%);
	background-size:cover
   }
   .bg-gradient-light {
	background-color:#f8f9fc;
	background-image:linear-gradient(180deg,#f8f9fc 10%,#c2cbe5 100%);
	background-size:cover
   }
   .bg-gradient-dark {
	background-color:#5a5c69;
	background-image:linear-gradient(180deg,#5a5c69 10%,#373840 100%);
	background-size:cover
   }
   .bg-gray-100 {
	background-color:#f8f9fc!important
   }
   .bg-gray-200 {
	background-color:#eaecf4!important
   }
   .bg-gray-300 {
	background-color:#dddfeb!important
   }
   .bg-gray-400 {
	background-color:#d1d3e2!important
   }
   .bg-gray-500 {
	background-color:#b7b9cc!important
   }
   .bg-gray-600 {
	background-color:#858796!important
   }
   .bg-gray-700 {
	background-color:#6e707e!important
   }
   .bg-gray-800 {
	background-color:#5a5c69!important
   }
   .bg-gray-900 {
	background-color:#3a3b45!important
   }
   .bg-orang {
	background-color:#f37b20!important
   }
   .o-hidden {
	overflow:hidden!important
   }
   .text-xs {
	font-size:.7rem
   }
   .text-lg {
	font-size:1.2rem
   }
   .text-gray-100 {
	color:#f8f9fc!important
   }
   .text-gray-200 {
	color:#eaecf4!important
   }
   .text-gray-300 {
	color:#dddfeb!important
   }
   .text-gray-400 {
	color:#d1d3e2!important
   }
   .text-gray-500 {
	color:#b7b9cc!important
   }
   .text-gray-600 {
	color:#858796!important
   }
   .text-gray-700 {
	color:#6e707e!important
   }
   .text-gray-800 {
	color:#5a5c69!important
   }
   .text-gray-900 {
	color:#3a3b45!important
   }
   .icon-circle {
	height:2.5rem;
	width:2.5rem;
	border-radius:100%;
	display:flex;
	align-items:center;
	justify-content:center
   }
   .border-left-primary {
	border-left:.25rem solid #4e73df!important
   }
   .border-bottom-primary {
	border-bottom:.25rem solid #4e73df!important
   }
   .border-left-secondary {
	border-left:.25rem solid #858796!important
   }
   .border-bottom-secondary {
	border-bottom:.25rem solid #858796!important
   }
   .border-left-success {
	border-left:.25rem solid #1cc88a!important
   }
   .border-bottom-success {
	border-bottom:.25rem solid #1cc88a!important
   }
   .border-left-info {
	border-left:.25rem solid #36b9cc!important
   }
   .border-bottom-info {
	border-bottom:.25rem solid #36b9cc!important
   }
   .border-left-warning {
	border-left:.25rem solid #f6c23e!important
   }
   .border-bottom-warning {
	border-bottom:.25rem solid #f6c23e!important
   }
   .border-left-danger {
	border-left:.25rem solid #e74a3b!important
   }
   .border-bottom-danger {
	border-bottom:.25rem solid #e74a3b!important
   }
   .border-left-light {
	border-left:.25rem solid #f8f9fc!important
   }
   .border-bottom-light {
	border-bottom:.25rem solid #f8f9fc!important
   }
   .border-left-dark {
	border-left:.25rem solid #5a5c69!important
   }
   .border-bottom-dark {
	border-bottom:.25rem solid #5a5c69!important
   }
   .progress-sm {
	height:.5rem
   }
   .rotate-15 {
	transform:rotate(15deg)
   }
   .rotate-n-15 {
	transform:rotate(-15deg)
   }
   .dropdown .dropdown-menu {
	font-size:.85rem
   }
   .dropdown .dropdown-menu .dropdown-header {
	font-weight:800;
	font-size:.65rem;
	color:#b7b9cc
   }
   .dropdown.no-arrow .dropdown-toggle::after {
	display:none
   }
   .sidebar .nav-item.dropdown .dropdown-toggle::after,
   .topbar .nav-item.dropdown .dropdown-toggle::after {
	width:1rem;
	text-align:center;
	float:right;
	vertical-align:0;
	border:0;
	font-weight:900;
	content:'\f105';
	font-family:'Font Awesome 5 Free'
   }
   .sidebar .nav-item.dropdown.show .dropdown-toggle::after,
   .topbar .nav-item.dropdown.show .dropdown-toggle::after {
	content:'\f107'
   }
   .sidebar .nav-item .nav-link,
   .topbar .nav-item .nav-link {
	position:relative
   }
   .sidebar .nav-item .nav-link .badge-counter,
   .topbar .nav-item .nav-link .badge-counter {
	position:absolute;
	transform:scale(.7);
	transform-origin:top right;
	right:.25rem;
	margin-top:-.25rem
   }
   .sidebar .nav-item .nav-link .img-profile,
   .topbar .nav-item .nav-link .img-profile {
	height:2rem;
	width:2rem
   }
   .topbar {
	height:4.375rem
   }
   .topbar #sidebarToggleTop {
	height:2.5rem;
	width:2.5rem
   }
   .topbar #sidebarToggleTop:hover {
	background-color:#eaecf4
   }
   .topbar #sidebarToggleTop:active {
	background-color:#dddfeb
   }
   .topbar .navbar-search {
	width:25rem
   }
   .topbar .navbar-search input {
	font-size:.85rem;
	height:auto
   }
   .topbar .topbar-divider {
	width:0;
	border-right:1px solid #e3e6f0;
	height:calc(4.375rem - 2rem);
	margin:auto 1rem
   }
   .topbar .nav-item .nav-link {
	height:4.375rem;
	display:flex;
	align-items:center;
	padding:0 .75rem
   }
   .topbar .nav-item .nav-link:focus {
	outline:0
   }
   .topbar .nav-item:focus {
	outline:0
   }
   .topbar .dropdown {
	position:static
   }
   .topbar .dropdown .dropdown-menu {
	width:calc(100% - 1.5rem);
	right:.75rem
   }
   .topbar .dropdown-list {
	padding:0;
	border:none;
	overflow:hidden
   }
   .topbar .dropdown-list .dropdown-header {
	background-color:#4e73df;
	border:1px solid #4e73df;
	padding-top:.75rem;
	padding-bottom:.75rem;
	color:#fff
   }
   .topbar .dropdown-list .dropdown-item {
	white-space:normal;
	padding-top:.5rem;
	padding-bottom:.5rem;
	border-left:1px solid #e3e6f0;
	border-right:1px solid #e3e6f0;
	border-bottom:1px solid #e3e6f0;
	line-height:1.3rem
   }
   .topbar .dropdown-list .dropdown-item .dropdown-list-image {
	position:relative;
	height:2.5rem;
	width:2.5rem
   }
   .topbar .dropdown-list .dropdown-item .dropdown-list-image img {
	height:2.5rem;
	width:2.5rem
   }
   .topbar .dropdown-list .dropdown-item .dropdown-list-image .status-indicator {
	background-color:#eaecf4;
	height:.75rem;
	width:.75rem;
	border-radius:100%;
	position:absolute;
	bottom:0;
	right:0;
	border:.125rem solid #fff
   }
   .topbar .dropdown-list .dropdown-item .text-truncate {
	max-width:10rem
   }
   .topbar .dropdown-list .dropdown-item:active {
	background-color:#eaecf4;
	color:#3a3b45
   }
   @media (min-width:576px) {
	.topbar .dropdown {
	 position:relative
	}
	.topbar .dropdown .dropdown-menu {
	 width:auto;
	 right:0
	}
	.topbar .dropdown-list {
	 width:20rem!important
	}
	.topbar .dropdown-list .dropdown-item .text-truncate {
	 max-width:13.375rem
	}
   }
   .topbar.navbar-light .navbar-nav .nav-item .nav-link {
	color:#d1d3e2
   }
   .topbar.navbar-light .navbar-nav .nav-item .nav-link:hover {
	color:#b7b9cc
   }
   .topbar.navbar-light .navbar-nav .nav-item .nav-link:active {
	color:#858796
   }
   .sidebar {
	width:6.5rem;
	min-height:100vh;
	border:2px solid #000;
   }
   .sidebar .nav-item {
	position:relative
   }
   .sidebar .nav-item:last-child {
	margin-bottom:1rem
   }
   .sidebar .nav-item .nav-link {
	text-align:center;
	padding:.75rem 1rem;
	width:6.5rem
   }
   .sidebar .nav-item .nav-link span {
	font-size:.65rem;
	display:block
   }
   .sidebar .nav-item.active .nav-link {
	font-weight:700
   }
   .sidebar .nav-item .collapse {
	position:absolute;
	left:calc(6.5rem + 1.5rem / 2);
	z-index:1;
	top:2px
   }
   .sidebar .nav-item .collapse .collapse-inner {
	border-radius:.35rem;
	box-shadow:0 .15rem 1.75rem 0 rgba(58,59,69,.15)
   }
   .sidebar .nav-item .collapsing {
	display:none;
	transition:none
   }
   .sidebar .nav-item .collapse .collapse-inner,
   .sidebar .nav-item .collapsing .collapse-inner {
	padding:.5rem 0;
	min-width:10rem;
	font-size:.85rem;
	margin:0 0 1rem 0
   }
   .sidebar .nav-item .collapse .collapse-inner .collapse-header,
   .sidebar .nav-item .collapsing .collapse-inner .collapse-header {
	margin:0;
	white-space:nowrap;
	padding:.5rem 1.5rem;
	text-transform:uppercase;
	font-weight:800;
	font-size:.65rem;
	color:#b7b9cc
   }
   .sidebar .nav-item .collapse .collapse-inner .collapse-item,
   .sidebar .nav-item .collapsing .collapse-inner .collapse-item {
	padding:.5rem 1rem;
	margin:0 .5rem;
	display:block;
	color:#3a3b45;
	text-decoration:none;
	border-radius:.35rem;
	white-space:nowrap
   }
   .sidebar .nav-item .collapse .collapse-inner .collapse-item:hover,
   .sidebar .nav-item .collapsing .collapse-inner .collapse-item:hover {
	background-color:#eaecf4
   }
   .sidebar .nav-item .collapse .collapse-inner .collapse-item:active,
   .sidebar .nav-item .collapsing .collapse-inner .collapse-item:active {
	background-color:#dddfeb
   }
   .sidebar .nav-item .collapse .collapse-inner .collapse-item.active,
   .sidebar .nav-item .collapsing .collapse-inner .collapse-item.active {
	color:#4e73df;
	font-weight:700
   }
   .sidebar #sidebarToggle {
	width:2.5rem;
	height:2.5rem;
	text-align:center;
	margin-bottom:1rem;
	cursor:pointer
   }
   .sidebar #sidebarToggle::after {
	font-weight:900;
	content:'\f104';
	font-family:'Font Awesome 5 Free';
	margin-right:.1rem
   }
   .sidebar #sidebarToggle:hover {
	text-decoration:none
   }
   .sidebar #sidebarToggle:focus {
	outline:0
   }
   .sidebar.toggled {
	width:0!important;
	overflow:hidden
   }
   .sidebar.toggled #sidebarToggle::after {
	content:'\f105';
	font-family:'Font Awesome 5 Free';
	margin-left:.25rem
   }
   .sidebar .sidebar-brand {
	height:4.375rem;
   
	text-decoration:none;
	font-size:1rem;
	font-weight:800;
	padding:1.5rem 1rem;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:.05rem;
	z-index:1
   }
   .sidebar .sidebar-brand .sidebar-brand-icon i {
	font-size:2rem
   }
   .sidebar .sidebar-brand .sidebar-brand-text {
	display:none
   }
   .sidebar hr.sidebar-divider {
	margin:0 1rem 1rem
   }
   .sidebar .sidebar-heading {
	text-align:center;
	padding:0 1rem;
	font-weight:800;
	font-size:.65rem
   }
   @media (min-width:768px) {
	.sidebar {
	 width:12rem!important
	}
	.sidebar .nav-item .collapse {
	 position:relative;
	 left:0;
	 z-index:1;
	 top:0;
	 -webkit-animation:none;
	 animation:none;
	}
	.sidebar .nav-item .collapse .collapse-inner {
	 border-radius:0;
	 box-shadow:none;
	}
	.sidebar .nav-item .collapsing {
	 display:block;
	 transition:height .15s ease;
	}
	.sidebar .nav-item .nav-link {
	 display:block;
	 width:100%;
	 text-align:right;
	 padding:0.7rem;
	 width:12rem;
	 padding-right: 23px;
	}
	.sidebar .nav-item .nav-link i {
	 font-size:1.2rem;
	 margin-right:.25rem
	}
	.sidebar .nav-item .nav-link span {
	 font-size:.85rem;
	 display:inline
	}
	.sidebar .nav-item .nav-link[data-toggle=collapse]::after {
	 width:1rem;
	 text-align:right;
	 float:right;
	 vertical-align:0;
	 border:0;
	 font-weight:900;
	 content:'\f107';
	 font-family:'Font Awesome 5 Free'
	}
	.sidebar .nav-item .nav-link[data-toggle=collapse].collapsed::after {
	 content:'\f105'
	}
	.sidebar .sidebar-brand .sidebar-brand-icon i {
	 font-size:2rem
	}
	.sidebar .sidebar-brand .sidebar-brand-text {
	 display:inline
	}
	.sidebar .sidebar-heading {
	 text-align:left
	}
	.sidebar.toggled {
	 overflow:visible;
	 width:6.5rem!important
	}
	.sidebar.toggled .nav-item .collapse {
	 position:absolute;
	 left:calc(6.5rem + 1.5rem / 2);
	 z-index:1;
	 top:2px;
	 -webkit-animation-name:growIn;
	 animation-name:growIn;
	 -webkit-animation-duration:.2s;
	 animation-duration:.2s;
	 -webkit-animation-timing-function:transform cubic-bezier(.18,1.25,.4,1),opacity cubic-bezier(0,1,.4,1);
	 animation-timing-function:transform cubic-bezier(.18,1.25,.4,1),opacity cubic-bezier(0,1,.4,1)
	}
	.sidebar.toggled .nav-item .collapse .collapse-inner {
	 box-shadow:0 .15rem 1.75rem 0 rgba(58,59,69,.15);
	 border-radius:.35rem
	}
	.sidebar.toggled .nav-item .collapsing {
	 display:none;
	 transition:none
	}
	.sidebar.toggled .nav-item .collapse,
	.sidebar.toggled .nav-item .collapsing {
	 margin:0
	}
	.sidebar.toggled .nav-item:last-child {
	 margin-bottom:1rem
	}
	.sidebar.toggled .nav-item .nav-link {
	 text-align:center;
	 padding:.75rem 1rem;
	 width:6.5rem
	}
	.sidebar.toggled .nav-item .nav-link span {
	 font-size:.65rem;
	 display:block
	}
	.sidebar.toggled .nav-item .nav-link i {
	 margin-right:0
	}
	.sidebar.toggled .nav-item .nav-link[data-toggle=collapse]::after {
	 display:none
	}
	.sidebar.toggled .sidebar-brand .sidebar-brand-icon i {
	 font-size:2rem
	}
	.sidebar.toggled .sidebar-brand .sidebar-brand-text {
	 display:none
	}
	.sidebar.toggled .sidebar-heading {
	 text-align:center
	}
   }
   .sidebar-light .sidebar-brand {
	color:#6e707e
   }
   .sidebar-light hr.sidebar-divider {
	border-top:1px solid #eaecf4
   }
   .sidebar-light .sidebar-heading {
	color:#b7b9cc
   }
   .sidebar-light .nav-item .nav-link {
	color:#858796
   }
   .sidebar-light .nav-item .nav-link i {
	color:#d1d3e2
   }
   .sidebar-light .nav-item .nav-link:active,
   .sidebar-light .nav-item .nav-link:focus,
   .sidebar-light .nav-item .nav-link:hover {
	color:#6e707e
   }
   .sidebar-light .nav-item .nav-link:active i,
   .sidebar-light .nav-item .nav-link:focus i,
   .sidebar-light .nav-item .nav-link:hover i {
	color:#6e707e
   }
   .sidebar-light .nav-item .nav-link[data-toggle=collapse]::after {
	color:#b7b9cc
   }
   .sidebar-light .nav-item.active .nav-link {
	color:#6e707e
   }
   .sidebar-light .nav-item.active .nav-link i {
	color:#6e707e
   }
   .sidebar-light #sidebarToggle {
	background-color:#eaecf4
   }
   .sidebar-light #sidebarToggle::after {
	color:#b7b9cc
   }
   .sidebar-light #sidebarToggle:hover {
	background-color:#dddfeb
   }
   .sidebar-dark .sidebar-brand {
	color:#fff
   }
   .sidebar-dark hr.sidebar-divider {
	border-top:1px solid rgba(255,255,255,.15)
   }
   .sidebar-dark .sidebar-heading {
	color:rgba(255,255,255,.4)
   }
   .sidebar-dark .nav-item .nav-link {
	color:#000;
   }
   .sidebar-dark .nav-item .nav-link i {
	color:#000;
   }
   .sidebar-dark .nav-item .nav-link:active,
   .sidebar-dark .nav-item .nav-link:focus,
   .sidebar-dark .nav-item .nav-link:hover {
	color:#fff
   }
   .sidebar-dark .nav-item .nav-link:active i,
   .sidebar-dark .nav-item .nav-link:focus i,
   .sidebar-dark .nav-item .nav-link:hover i {
	color:#fff
   }
   .sidebar-dark .nav-item .nav-link[data-toggle=collapse]::after {
	color:#000;
   }
   .sidebar-dark .nav-item.active .nav-link {
	color:#fff
   }
   .sidebar-dark .nav-item.active .nav-link i {
	color:#fff
   }
   .sidebar-dark #sidebarToggle {
	background-color:rgba(255,255,255,.2)
   }
   .sidebar-dark #sidebarToggle::after {
	color:rgba(255,255,255,.5)
   }
   .sidebar-dark #sidebarToggle:hover {
	background-color:rgba(255,255,255,.25)
   }
   .sidebar-dark.toggled #sidebarToggle::after {
	color:rgba(255,255,255,.5)
   }
   .btn-circle {
	border-radius:100%;
	height:2.5rem;
	width:2.5rem;
	font-size:1rem;
	display:inline-flex;
	align-items:center;
	justify-content:center
   }
   .btn-circle.btn-sm,
   .btn-group-sm>.btn-circle.btn {
	height:1.8rem;
	width:1.8rem;
	font-size:.75rem
   }
   .btn-circle.btn-lg,
   .btn-group-lg>.btn-circle.btn {
	height:3.5rem;
	width:3.5rem;
	font-size:1.35rem
   }
   .btn-icon-split {
	padding:0;
	overflow:hidden;
	display:inline-flex;
	align-items:stretch;
	justify-content:center
   }
   .btn-icon-split .icon {
	background:rgba(0,0,0,.15);
	display:inline-block;
	padding:.375rem .75rem
   }
   .btn-icon-split .text {
	display:inline-block;
	padding:.375rem .75rem
   }
   .btn-group-sm>.btn-icon-split.btn .icon,
   .btn-icon-split.btn-sm .icon {
	padding:.25rem .5rem
   }
   .btn-group-sm>.btn-icon-split.btn .text,
   .btn-icon-split.btn-sm .text {
	padding:.25rem .5rem
   }
   .btn-group-lg>.btn-icon-split.btn .icon,
   .btn-icon-split.btn-lg .icon {
	padding:.5rem 1rem
   }
   .btn-group-lg>.btn-icon-split.btn .text,
   .btn-icon-split.btn-lg .text {
	padding:.5rem 1rem
   }
   .card .card-header .dropdown {
	line-height:1
   }
   .card .card-header .dropdown .dropdown-menu {
	line-height:1.5
   }
   .card .card-header[data-toggle=collapse] {
	text-decoration:none;
	position:relative;
	padding:.75rem 3.25rem .75rem 1.25rem
   }
   .card .card-header[data-toggle=collapse]::after {
	position:absolute;
	right:0;
	top:0;
	padding-right:1.725rem;
	line-height:51px;
	font-weight:900;
	content:'\f107';
	font-family:'Font Awesome 5 Free';
	color:#d1d3e2
   }
   .card .card-header[data-toggle=collapse].collapsed {
	border-radius:.35rem
   }
   .card .card-header[data-toggle=collapse].collapsed::after {
	content:'\f105'
   }
   .chart-area {
	position:relative;
	height:10rem;
	width:100%
   }
   @media (min-width:768px) {
	.chart-area {
	 height:20rem
	}
   }
   .chart-bar {
	position:relative;
	height:10rem;
	width:100%
   }
   @media (min-width:768px) {
	.chart-bar {
	 height:20rem
	}
   }
   .chart-pie {
	position:relative;
	height:15rem;
	width:100%
   }
   @media (min-width:768px) {
	.chart-pie {
	 height:calc(20rem - 43px)!important
	}
   }
  
   form.user .custom-checkbox.small label {
	line-height:1.5rem
   }
   form.user .form-control-user {
	font-size:.8rem;
	border-radius:10rem;
	padding:1.5rem 1rem
   }
   form.user .btn-user {
	font-size:.8rem;
	border-radius:10rem;
	padding:.75rem 1rem
   }
   .btn-google {
	color:#fff;
	background-color:#ea4335;
	border-color:#fff
   }
   .btn-google:hover {
	color:#fff;
	background-color:#e12717;
	border-color:#e6e6e6
   }
   .btn-google.focus,
   .btn-google:focus {
	box-shadow:0 0 0 .2rem rgba(255,255,255,.5)
   }
   .btn-google.disabled,
   .btn-google:disabled {
	color:#fff;
	background-color:#ea4335;
	border-color:#fff
   }
   .btn-google:not(:disabled):not(.disabled).active,
   .btn-google:not(:disabled):not(.disabled):active,
   .show>.btn-google.dropdown-toggle {
	color:#fff;
	background-color:#d62516;
	border-color:#dfdfdf
   }
   .btn-google:not(:disabled):not(.disabled).active:focus,
   .btn-google:not(:disabled):not(.disabled):active:focus,
   .show>.btn-google.dropdown-toggle:focus {
	box-shadow:0 0 0 .2rem rgba(255,255,255,.5)
   }
   .btn-facebook {
	color:#fff;
	background-color:#3b5998;
	border-color:#fff
   }
   .btn-facebook:hover {
	color:#fff;
	background-color:#30497c;
	border-color:#e6e6e6
   }
   .btn-facebook.focus,
   .btn-facebook:focus {
	box-shadow:0 0 0 .2rem rgba(255,255,255,.5)
   }
   .btn-facebook.disabled,
   .btn-facebook:disabled {
	color:#fff;
	background-color:#3b5998;
	border-color:#fff
   }
   .btn-facebook:not(:disabled):not(.disabled).active,
   .btn-facebook:not(:disabled):not(.disabled):active,
   .show>.btn-facebook.dropdown-toggle {
	color:#fff;
	background-color:#2d4373;
	border-color:#dfdfdf
   }
   .btn-facebook:not(:disabled):not(.disabled).active:focus,
   .btn-facebook:not(:disabled):not(.disabled):active:focus,
   .show>.btn-facebook.dropdown-toggle:focus {
	box-shadow:0 0 0 .2rem rgba(255,255,255,.5)
   }
   .error {
	color:#5a5c69;
	font-size:7rem;
	position:relative;
	line-height:1;
	width:12.5rem
   }
   @-webkit-keyframes noise-anim {
	0% {
	 clip:rect(32px,9999px,16px,0)
	}
	5% {
	 clip:rect(5px,9999px,24px,0)
	}
	10% {
	 clip:rect(77px,9999px,87px,0)
	}
	15% {
	 clip:rect(91px,9999px,95px,0)
	}
	20% {
	 clip:rect(74px,9999px,9px,0)
	}
	25% {
	 clip:rect(37px,9999px,32px,0)
	}
	30% {
	 clip:rect(56px,9999px,27px,0)
	}
	35% {
	 clip:rect(35px,9999px,33px,0)
	}
	40% {
	 clip:rect(89px,9999px,6px,0)
	}
	45% {
	 clip:rect(81px,9999px,77px,0)
	}
	50% {
	 clip:rect(64px,9999px,69px,0)
	}
	55% {
	 clip:rect(12px,9999px,11px,0)
	}
	60% {
	 clip:rect(59px,9999px,11px,0)
	}
	65% {
	 clip:rect(69px,9999px,59px,0)
	}
	70% {
	 clip:rect(74px,9999px,65px,0)
	}
	75% {
	 clip:rect(56px,9999px,79px,0)
	}
	80% {
	 clip:rect(80px,9999px,64px,0)
	}
	85% {
	 clip:rect(87px,9999px,29px,0)
	}
	90% {
	 clip:rect(16px,9999px,21px,0)
	}
	95% {
	 clip:rect(69px,9999px,43px,0)
	}
	100% {
	 clip:rect(75px,9999px,63px,0)
	}
   }
   @keyframes noise-anim {
	0% {
	 clip:rect(32px,9999px,16px,0)
	}
	5% {
	 clip:rect(5px,9999px,24px,0)
	}
	10% {
	 clip:rect(77px,9999px,87px,0)
	}
	15% {
	 clip:rect(91px,9999px,95px,0)
	}
	20% {
	 clip:rect(74px,9999px,9px,0)
	}
	25% {
	 clip:rect(37px,9999px,32px,0)
	}
	30% {
	 clip:rect(56px,9999px,27px,0)
	}
	35% {
	 clip:rect(35px,9999px,33px,0)
	}
	40% {
	 clip:rect(89px,9999px,6px,0)
	}
	45% {
	 clip:rect(81px,9999px,77px,0)
	}
	50% {
	 clip:rect(64px,9999px,69px,0)
	}
	55% {
	 clip:rect(12px,9999px,11px,0)
	}
	60% {
	 clip:rect(59px,9999px,11px,0)
	}
	65% {
	 clip:rect(69px,9999px,59px,0)
	}
	70% {
	 clip:rect(74px,9999px,65px,0)
	}
	75% {
	 clip:rect(56px,9999px,79px,0)
	}
	80% {
	 clip:rect(80px,9999px,64px,0)
	}
	85% {
	 clip:rect(87px,9999px,29px,0)
	}
	90% {
	 clip:rect(16px,9999px,21px,0)
	}
	95% {
	 clip:rect(69px,9999px,43px,0)
	}
	100% {
	 clip:rect(75px,9999px,63px,0)
	}
   }
   .error:after {
	content:attr(data-text);
	position:absolute;
	left:2px;
	text-shadow:-1px 0 #e74a3b;
	top:0;
	color:#5a5c69;
	background:#f8f9fc;
	overflow:hidden;
	clip:rect(0,900px,0,0);
	animation:noise-anim 2s infinite linear alternate-reverse
   }
   @-webkit-keyframes noise-anim-2 {
	0% {
	 clip:rect(12px,9999px,52px,0)
	}
	5% {
	 clip:rect(42px,9999px,39px,0)
	}
	10% {
	 clip:rect(64px,9999px,36px,0)
	}
	15% {
	 clip:rect(52px,9999px,15px,0)
	}
	20% {
	 clip:rect(79px,9999px,7px,0)
	}
	25% {
	 clip:rect(17px,9999px,41px,0)
	}
	30% {
	 clip:rect(15px,9999px,20px,0)
	}
	35% {
	 clip:rect(62px,9999px,87px,0)
	}
	40% {
	 clip:rect(94px,9999px,11px,0)
	}
	45% {
	 clip:rect(49px,9999px,10px,0)
	}
	50% {
	 clip:rect(82px,9999px,4px,0)
	}
	55% {
	 clip:rect(70px,9999px,100px,0)
	}
	60% {
	 clip:rect(62px,9999px,23px,0)
	}
	65% {
	 clip:rect(51px,9999px,56px,0)
	}
	70% {
	 clip:rect(41px,9999px,24px,0)
	}
	75% {
	 clip:rect(6px,9999px,85px,0)
	}
	80% {
	 clip:rect(96px,9999px,58px,0)
	}
	85% {
	 clip:rect(16px,9999px,24px,0)
	}
	90% {
	 clip:rect(40px,9999px,31px,0)
	}
	95% {
	 clip:rect(91px,9999px,34px,0)
	}
	100% {
	 clip:rect(87px,9999px,26px,0)
	}
   }
   @keyframes noise-anim-2 {
	0% {
	 clip:rect(12px,9999px,52px,0)
	}
	5% {
	 clip:rect(42px,9999px,39px,0)
	}
	10% {
	 clip:rect(64px,9999px,36px,0)
	}
	15% {
	 clip:rect(52px,9999px,15px,0)
	}
	20% {
	 clip:rect(79px,9999px,7px,0)
	}
	25% {
	 clip:rect(17px,9999px,41px,0)
	}
	30% {
	 clip:rect(15px,9999px,20px,0)
	}
	35% {
	 clip:rect(62px,9999px,87px,0)
	}
	40% {
	 clip:rect(94px,9999px,11px,0)
	}
	45% {
	 clip:rect(49px,9999px,10px,0)
	}
	50% {
	 clip:rect(82px,9999px,4px,0)
	}
	55% {
	 clip:rect(70px,9999px,100px,0)
	}
	60% {
	 clip:rect(62px,9999px,23px,0)
	}
	65% {
	 clip:rect(51px,9999px,56px,0)
	}
	70% {
	 clip:rect(41px,9999px,24px,0)
	}
	75% {
	 clip:rect(6px,9999px,85px,0)
	}
	80% {
	 clip:rect(96px,9999px,58px,0)
	}
	85% {
	 clip:rect(16px,9999px,24px,0)
	}
	90% {
	 clip:rect(40px,9999px,31px,0)
	}
	95% {
	 clip:rect(91px,9999px,34px,0)
	}
	100% {
	 clip:rect(87px,9999px,26px,0)
	}
   }
   .error:before {
	content:attr(data-text);
	position:absolute;
	left:-2px;
	text-shadow:1px 0 #4e73df;
	top:0;
	color:#5a5c69;
	background:#f8f9fc;
	overflow:hidden;
	clip:rect(0,900px,0,0);
	animation:noise-anim-2 3s infinite linear alternate-reverse
   }
   footer.sticky-footer {
	padding:2rem 0;
	flex-shrink:0
   }
   footer.sticky-footer .copyright {
	line-height:1;
	font-size:.8rem
   }
   body.sidebar-toggled footer.sticky-footer {
	width:100%
   }
   


.bk_login {background:#c0c0c0;background-position: center;color:#000;	padding:30px 0 60px 0;	line-height:1.8em;min-height:100vh;padding: 9% 0%;}
.bg_login {background: url(../_imgs/spbk.png) no-repeat;background-size: auto;	background-position: center;}
.cls_loginborder{padding:18px 0px;-webkit-border-radius: 36px;-moz-border-radius: 36px;border-radius: 36px;border:3px solid #f37b20;background-color: #000;background: #000;color: #FFF;}
.clsremember label {min-height: 20px;margin-bottom: 0;font-weight: 400;cursor: pointer;}
.clsremember input{ margin-right: 5px;}
.orglist{ width:100%;padding-top: 3px;padding-bottom: 3px; cursor:pointer; padding-left:0px;margin: 0px !important;}
.orglist li{list-style:none; width:100%;padding-left: 5px;}
.orglist li a{list-style:none; width:100%; color: #000; display: block;}
.bl{background-color: #c9c8c8;}
.cl{background-color: #e6e5e5;}
.bk_orange{background-color: #f37b20; color: #000;}
.cls_fm_position{padding: 1% 4%; min-height: 92vh;}
.clsimgsize{width:70px; height: 70px;}
#footer_nav .nav > li a::after {
    content: "|";
    color: 
    #ccc;
    display: inline-block;
    font-size: 100%;
    padding: 0 1.5em;
}
.nav-last a::after {
    content: "" !important;
    color: 
    #ccc;
    display: inline-block;
    font-size: 0%;
    padding: 0 1.5em;
}
.text-orange{color: #f37b20;}
.clsptable1top{right: -17px;}
.clsptable3top{left: -17px;}
.clsptable1{ border-left: 2px solid #000; border-top: 2px solid #000; border-bottom: 2px solid #000;padding: 30px;border-top-left-radius: 2em;border-bottom-left-radius:2em; }
.clsptable2{ border: 2px solid #000;border-radius: 2em; padding: 30px; top:-50px;}
.clsptable3{ border-right: 2px solid #000; border-top: 2px solid #000; border-bottom: 2px solid #000;border-top-right-radius: 2em;border-bottom-right-radius:2em; padding: 30px;}
.clastopsp{padding-top: 15%;}
.clasbottomsp{padding-top: 18%;}
.clsdlogo{padding-bottom: 30px;}
.clssidebar_logo{background-color: #fff; border: 2px solid #000; padding: 10px; margin-top: 30px;}
.clsyarrow{color: #f37b20; margin-top: 100%; font-size: 60px;}
@media screen and (max-width: 768px) {
	.fullhight {min-height: 60vh;overflow-y: auto;}
	.cls_fm_position {padding: 0px 0px 0px 0px !important;margin: 0px 0px 0px 0px !important;}
	.clmnbox{padding: 0px 5px !important;margin: 0px 0px 0px 0px !important;}
	#myform{margin: 5px 0px;}
	.clsyarrow{margin: 0px 0px 0px 0px !important;}
}